--[[
************************************************************************
Project				: Broker_RaidSave
Author				: zhinjio
Project Revision	: r8
Project Date		: 20110529084318

File				: Locales\deDE.lua
Commit Author		: zhinjio
Commit Revision		: 5
Commit Date			: 20110529071513
************************************************************************
Description	:
	German translation strings
TODO		:
************************************************************************
--]]
local MODNAME = "BRRaidSave"
local L = LibStub:GetLibrary("AceLocale-3.0"):NewLocale( MODNAME, "deDE" )
if not L then return end

L["(Current)"] = "(Aktuell)"
L["(Updating...)"] = "(Aktualisieren...)"
L["12-Hour"] = "12 Stunden"
L["24-Hour"] = "24 Stunden"
-- L["Activates and displays a scrolling slider bar, for the tooltip."] = "Activates and displays a scrolling slider bar, for the tooltip."
-- L["Adds a new column, indicating the dungeon or raid difficulty for the specific instance name and ID."] = "Adds a new column, indicating the dungeon or raid difficulty for the specific instance name and ID."
L["Ascending"] = "Aufsteigend"
L["Chinese"] = "Chinesisch"
L["Condensed"] = "Schmal"
L["Descending"] = "Absteigend"
L["Difficulty"] = "Schwierigkeitsgrad"
L["Display style for the date instance IDs expire."] = "Ansichtsstil des Ablaufdatums von Instanzen IDs"
L["Display style for the time instance IDs expire."] = "Ansichtsstil der Ablaufzeit von Instanzen IDs"
L["Display style for the time until reset."] = "Anzeigestil der Zeit bis zum Reset."
L["Display the date/time the instance ID expires."] = "Zeigt Datum/Uhrzeit wann die Instanz ID abläuft"
L["Display the name of the day of the week, for the instance expiration string."] = "Zeige den Namen des Wochentags im Instanzenablauftext."
L["Display the time the instance ID is still valid."] = "Zeige die Zeit in der die Instanzen ID immer noch gültig ist."
-- L["Don't display instances with expired ID's on the plugin text."] = "Don't display instances with expired ID's on the plugin text."
-- L["Don't display instances with expired ID's on the tooltip."] = "Don't display instances with expired ID's on the tooltip."
-- L["Enable scrolling"] = "Enable scrolling"
L["European"] = "Europäisch"
L["Expired"] = "Abgelaufen"
L["Expired: "] = "Abgelaufen: "
L["Expires"] = "Ablauf"
L["Expiry date format"] = "Ablaufdatumsformat"
L["Expiry time format"] = "Ablaufzeitformat"
L["Extended"] = "Erweitert"
L["Full"] = "Voll"
L["General Options"] = "Hauptoptionen"
-- L["Hide expired instances from plugin text"] = "Hide expired instances from plugin text"
-- L["Hide expired instances from tooltip"] = "Hide expired instances from tooltip"
-- L["Hide hint text"] = "Hide hint text"
-- L["Hides the tooltip information/hint text."] = "Hides the tooltip information/hint text."
L["ID"] = "ID"
L["Instance"] = "Instanz"
L["Instance Expiration"] = "Instanzenablauf"
L["Instance Information"] = "Instanzinformation"
L["List Ordering"] = "Listenanordnung"
L["Minimalistic LDB plugin that allows tracking of raid IDs across characters."] = "Minimalistisches LDB plugin das daß Verfolgen von Schlachtzug IDs über Charaktere erlaubt."
L["No Instances"] = "Keine Instanzen"
L["No saved instances found."] = "Keine gesicherten Instanzen gefunden."
-- L["Only show the number of saved instances, in the format [Group]:[Raid]:[Expired]."] = "Only show the number of saved instances, in the format [Group]:[Raid]:[Expired]."
L["Order style for the saved instances list."] = "Anordnungsstil der gesicherten Instanzen"
L["Remaining"] = "Übrig"
L["Remaining time format"] = "Format der Überbleibenden Zeit"
-- L["Sets the tooltip maximum height, after which it will be scrollable."] = "Sets the tooltip maximum height, after which it will be scrollable."
L["Short"] = "Kurz"
L["Short text"] = "Kurzer Text"
L["Show day in week"] = "Zeige Wochentag"
L["Show instance IDs"] = "Zeige Instanzen IDs"
L["Show instance difficulty mode"] = "Zeige Schwierigkeitsgrad der Instanzen"
L["Show instance expiration data"] = "Zeige Ablaufdaten der Instanzen"
L["Show or hide the numeric instance IDs."] = "Zeige oder Verberge die numerischen Instanzen IDs."
-- L["Show text for no saved instances"] = "Show text for no saved instances"
-- L["Show the plugin text instead of number, when the character has no saved instances."] = "Show the plugin text instead of number, when the character has no saved instances."
L["Show time remaining"] = "Zeige verbleibende Zeit"
L["Sort by difficulty"] = "Nach Schwierigkeit sortieren"
L["Sort by name"] = "Nach Namen sortieren"
L["Sorts the instances on the tooltip, using the instance difficulty as a reference."] = "Sortiert die Instanzen auf dem Tooltip basierend auf dem Schwierigkeitsgrad."
L["Sorts the instances on the tooltip, using the name of the instance as a reference."] = "Sortiert die Instanzen auf dem Tooltip basierend auf dem Namen."
-- L["Tooltip Maximum Height"] = "Tooltip Maximum Height"
L["US/American"] = "Amerikanisch"
-- L["|cff0090ffBlue|r |cff19ff19colored instance names, indicate|r |cff0090ffextended|r |cff19ff19IDs.|r"] = "|cff0090ffBlue|r |cff19ff19colored instance names, indicate|r |cff0090ffextended|r |cff19ff19IDs.|r"
-- L["|cffeda55fLeft Click|r |cff19ff19on instance name to toggle ID extension."] = "|cffeda55fLeft Click|r |cff19ff19on instance name to toggle ID extension."
-- L["|cffeda55fLeft Click|r |cff19ff19on plugin to toggle Blizzard's Raid Information frame."] = "|cffeda55fLeft Click|r |cff19ff19on plugin to toggle Blizzard's Raid Information frame."
-- L["|cffeda55fRight Click|r |cff19ff19on plugin to open Configuration Menu."] = "|cffeda55fRight Click|r |cff19ff19on plugin to open Configuration Menu."
-- L["|cffeda55fShift+Left Click|r |cff19ff19to paste instance info into chat."] = "|cffeda55fShift+Left Click|r |cff19ff19to paste instance info into chat."


--[[
************************************************************************
CHANGELOG:

Date : 05/29/11
	initial version
************************************************************************
]]--